:root {
    --bg-color: #fff;
    --light-blue-op: #39b0ff1d;
    --light-blue: #39b0ff;
    --light-blue-hover: #2f97dd;
    --blue: #0e66fd;
    --nav-bg: #f4f9ff;
    --card-bg: #f8f9fa;
    --border-card: #e0e0e0;
    --text-color: #333;
    --sub-text-color: #575a5e;
    --highlight-color: #cce3ff;
    --very-red: #ff4d4d;
    --dark-red: #d03c3c;
    --primary-color: #0a3662;
    --sub-primary-color: #123b64;
    --secondary-color: #f8f9fa;
    --accent-color: var(--light-blue-hover);
}

/* pre load font */
@font-face {
    font-family: Prompt;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/prompt/v10/-W__XJnvUD7dzB2KdNodVkI.woff2) format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC
}

@font-face {
    font-family: Prompt;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("https://fonts.gstatic.com/s/prompt/v10/-W_8XJnvUD7dzB2C2_8IfWMuQ5Q.woff2") format('woff2');
    unicode-range: U+0E01-0E5B, U+200C-200D, U+25CC
}